WhatsApp dejó de funcionar en algunos teléfonos inteligentes a partir del 1 de noviembre

https://fr.sputniknews.com/20211101/whatsapp-cesse-de-fonctionner-sur-certains-smartphones-a-partir-de-ce-1er-novembre-1052413561.html

WhatsApp dejó de funcionar en algunos teléfonos inteligentes a partir del 1 de noviembre

WhatsApp dejó de funcionar en algunos teléfonos inteligentes a partir del 1 de noviembre

WhatsApp deja de ser compatible con ciertas versiones de Android e iOS a partir del 1 de noviembre. Dejó de funcionar correctamente el … 01.11.2021, Sputnik Francia

2021-11-01 T06: 19 + 0100

2021-11-01 T06: 19 + 0100

2021-11-01 T06: 19 + 0100

Multimedia

Androide

Solicitud

El whatsapp

tablón

teléfonos inteligentes

Iphone

/ html / head / meta[@name=»og:title»]/@Contenido

/ html / head / meta[@name=»og:description»]/@Contenido

https://cdnnfr1.img.sputniknews.com/img/07e4/0c/01/1044860371_5:0:1920:1077_1920x0_80_0_0_df9a2d3f65c13d00a1a5d11998646713.jpg

Este fenómeno se ha vuelto habitual: WhatsApp deja de ser compatible con determinadas versiones de Android e iOS. En esta ocasión, alrededor de cincuenta modelos de teléfonos inteligentes y tabletas pueden verse afectados, incluidos los modelos de Apple, Huawei, LG, Samsung, Sony y ZTE, con publicidad de Phonandroid y RTL para teléfonos Android con «Android 4.1 o superior». Para iPhone, «WhatsApp requiere iOS 10 o superior». Solo necesitas instalar una versión más reciente del sistema operativo para seguir usando WhatsApp sin ningún problema, pero algunos dispositivos no son adecuados. Por lo tanto, los teléfonos inteligentes que usan iOS 9 y Android 4.0.4, así como las versiones anteriores, no podrán acceder a las actualizaciones de WhatsApp. Si Messaging ya está instalado, será posible usarlo, pero algunas funciones pueden tener problemas y gradualmente dejarán de estar disponibles. WhatsApp recomienda «dispositivos Android con Android 4.1 y superior, iPhone con iOS 10 y superior, KaiOS 2.5.0 y superior , incluidos Eso es JioPhone y JioPhone 2 «. Resoluciones anteriores A principios de año, IM dejó de funcionar en teléfonos inteligentes con Android 4.0.2 (o anterior) y iPhone con iOS 9 el 1 de febrero de 2020, dejó de admitir dispositivos iOS 8 (2014) y Android Gingerbread 2.3.7 (2011 ), más versiones anteriores. Según las cifras de Android en 2019, eso fue solo el 0.3% de los dispositivos, pero aún así, 7.5 millones.En 2019, la aplicación de mensajería dejó de ser compatible con más de mil millones de teléfonos inteligentes, incluidos muchos teléfonos Nokia y dispositivos Android más antiguos.

READ  Amazon lanzó las nuevas pantallas conectadas Echo Show

Sputnik Francia

2021

Yulia Zvantsova

https://cdnnfr1.img.sputniknews.com/img/07e4/09/07/1044388468_157:0:981:824_100x100_80_0_0_a72c636f6dadff304ac5236ade72e0fc.jpg

Yulia Zvantsova

https://cdnnfr1.img.sputniknews.com/img/07e4/09/07/1044388468_157:0:981:824_100x100_80_0_0_a72c636f6dadff304ac5236ade72e0fc.jpg

Noticias

fr_FR

Sputnik Francia

[email protected]

+74956456601

MIA «Rosiya Segodnya»

https://cdnnfr1.img.sputniknews.com/img/07e4/0c/01/1044860371_484:0:1920:1077_1920x0_80_0_0_0fdc12f03c30e027abd722073254794b.jpg

android, aplicación, whatsapp, tablet, smartphones, iphone

WhatsApp deja de ser compatible con ciertas versiones de Android e iOS a partir del 1 de noviembre. Deja de funcionar correctamente en unos cincuenta modelos de dispositivos.

Este fenómeno se ha vuelto habitual: WhatsApp deja de ser compatible con determinadas versiones de Android e iOS. En esta ocasión, unos cincuenta modelos de teléfonos inteligentes y tabletas pueden verse afectados, incluidos los de Apple, Huawei, LG, Samsung, Sony o ZTE, que publicitan Phonandroid y RTL.

WhatsApp dice en su sitio: «A partir del 1 de noviembre de 2021, WhatsApp ya no es compatible con teléfonos Android 4.0.4 y anteriores. Se recomienda actualizar a un dispositivo compatible o hacer una copia de seguridad de su historial de chat antes de esta fecha».

Se ha determinado que se proporciona compatibilidad con teléfonos Android que ejecutan «Android 4.1 o superior». Para iPhone, «WhatsApp requiere iOS 10 o superior».

Solo necesitas instalar una versión más reciente del sistema operativo para seguir usando WhatsApp sin problemas, pero algunos dispositivos no son aptos para esto. Por lo tanto, los teléfonos inteligentes que usan iOS 9 y Android 4.0.4, así como las versiones anteriores, no podrán acceder a las actualizaciones de WhatsApp. Si Messaging ya está instalado, será posible usarlo, pero algunas funciones pueden tener problemas y gradualmente dejarán de estar disponibles.

WhatsApp recomienda dispositivos «Android con Android 4.1 y posterior, iPhone con iOS 10 y posterior, KaiOS 2.5.0 y posterior, incluidos JioPhone y JioPhone 2».

READ  Android: aplicación maliciosa que explora el éxito de 'Squid Game'

decisiones anteriores

A principios de año, la mensajería instantánea dejó de funcionar en los teléfonos inteligentes con Android 4.0.2 (o anterior) y en los iPhone con una versión anterior de iOS 9.

El 1 de febrero de 2020, suspendió el soporte para dispositivos con iOS 8 (2014) y Android Gingerbread 2.3.7 (2011), así como versiones anteriores. Según las cifras publicadas por Android en 2019, era solo el 0,3% de los dispositivos, pero sigue siendo de 7,5 millones de dispositivos.

En 2019, la aplicación de mensajería dejó de admitir un total de mil millones de teléfonos inteligentes, incluidos muchos teléfonos Nokia y dispositivos Android más antiguos.